Программа: PHP-Nuke 7.6 более ранние версии

Уязвимость позволяет удаленному
пользователю произвести HTTP response splitting атаку.
Уязвимость существует из-за недостаточной
проверки входных данных в переменной forward в
модуле Surveys. Удаленный пользователь может
использовать эту уязвимость, чтобы
подменить содержимое страниц целевого
сервера, отравить кеш прокси сервера,
произвести XSS нападение.

Подписаться
Уведомить о
0 комментариев
Межтекстовые Отзывы
Посмотреть все комментарии